div {
	font-family: Tahoma, Helvetica;
}

/* Default class. Not used. */
.clsCMOn, .clsCMOver {
	font-size: 11px;
  padding: 2px 4px;
	color: white;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.clsLevel1Off {
	font-size: 11px;
  padding: 3px 2px 0px 5px;
	color: #609;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height:18px;
	border-bottom:1px solid #cccc99;
	text-align:right;
} /* background-image:url(../images/top_level_bg_off.jpg);
	background-repeat:repeat-y;
	background-color:#069; */


.clsLevel1Over {
	font-size: 11px;
  padding: 3px 2px 0px 5px;
	color: white;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height:18px;
	border-bottom:1px solid #cccc99;
	background-color:#969;	
	text-align:right;	
} /* 	background-image:url(../images/top_level_bg_over.jpg);
	background-repeat:repeat-y;
	background-color:#069; */

.clsLevel2Off {
	font-size: 11px;
  padding: 3px 4px;
	color: #609;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#fff;
	border:1px solid #cccc99;
}

.clsLevel2Over {
	font-size: 11px;
  padding: 3px 4px;
	color: white;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#969;
	border:1px solid #cccc99;
}

.clsRaquo{
	float:right;
	color:#609;
}